Subject: [iccrg] Fwd: [irtf-discuss] Mailman service interruption yesterday

From: Michael Welzl <[email-masked]>
Date: Fri, 30 Aug 2013 09:05:21 +0200

FYI - if you sent something and it didn't make it through, try again...

Begin forwarded message:

> From: "Eggert, Lars" <[email-masked]>
> Subject: [irtf-discuss] Fwd: Mailman service interruption yesterday
> Date: 30. august 2013 08:56:56 GMT+02:00
> To: "[email-masked]" <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> 
> This also affected the IRTF mailing lists.
> 
> Begin forwarded message:
> 
>> From: Glen <[email-masked]>
>> Subject: Mailman service interruption yesterday
>> Date: August 30, 2013 3:16:44 GMT+02:00
>> To: <[email-masked]>
>> Reply-To: <[email-masked]>
>> 
>> Greetings:
>> 
>> This notification is being sent to the general community at the
>> request of the IAOC.
>> 
>> Yesterday the IETF experienced a 5.5-hour service outage on its
>> Mailman list processor, beginning at approximately 1530PDT yesterday.
>> 
>> In this failure, Mailman started dropping messages, rather than
>> bouncing them, as it should have done.  AMS received alerts from IETF
>> members that mail was not flowing correctly.  Following the initial
>> alert,  AMS staff logged in to the system, and were able to analyze
>> the problem and effect resolution.  Mailman service was restored and
>> verified.
>> 
>> Because of the nature of this outage, AMS was not, unfortunately, able
>> to recover the lost email messages themselves.  We searched the mail
>> logs, and sent notifications to all the senders that he was able to
>> locate in the log during the outage period, asking those individuals
>> to resend their email messages.
>> 
>> Service has been up and running continuously since 2100PDT yesterday,
>> and no further outages have been observed.  No other services were
>> impacted or interrupted during this time.
>> 
>> The point here is that if you sent email messages to IETF lists during
>> the outage period, they were not processed, and should be resent, to
>> ensure proper delivery.
>> 
>> I remind everyone that AMS - the IETF Secretariat - is always
>> reachable at "[email-masked]", and I encourage everyone to
>> contact that address when there are problems.  Emails sent there are
>> tracked by the IETF's ticketing system, and reach the AMS IETF IT
>> Staff directly.  If mail itself is the issue, our out-of-band webform
>> at http://www.ietf.org/contact.html as a backup method of contact.
>> Note, however, that neither I nor members of my staff are generally on
>> *this* list, so emails sent to this, the general IETF discussion list,
>> will only reach us after many delays, if at all.  Please note and keep
>> a copy of the correct addresses to use to reach us, shown above, if
>> you need to.
>> 
>> Thank you for your patience during this outage.
>> 
>> Glen Barney
>> IT Director
>> AMS (IETF Secretariat)
>